{% extends "admin/base.html" %}
{% block content %}
<div class="content container-fluid">
        <div class="row">
          <div class="col-sm-8">
            <h4 class="page-title">Bill</h4>
          </div>
          <div class="col-sm-4 text-right m-b-30">
            <div class="btn-group btn-group-sm">
              <button id="pdf" type="button" class="btn btn-default">PDF</button>
              <button id="print" type="button" class="btn btn-default"><i class="fa fa-print fa-lg"></i> Print</button>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div class="panel">
              <div  class="panel-body">
                <div class="row">
                  <div class="col-md-6 m-b-20">
                    <img id="image-skip" src="{% if g.images %}{{url_for('static', filename='uploads/{}'.format(g.images.logo))}}{% else %}{{url_for('static',filename='img/logo2.png')}}{% endif %}" class="m-b-20" alt="" style="width: 100px;">
                    <ul class="list-unstyled">
                      <li>{{ g.company.company_name }}</li>
                      <li>{{ g.company.address }},</li>
                      <li>{{ g.company.city }},{{ g.company.country }}</li>
                    </ul>
                  </div>
                  <div class="col-md-6 m-b-20">
                    <div class="invoice-details">
                      <h3 class="text-uppercase">Bill #{{ bill.bill_no }}</h3>
                      <ul class="list-unstyled">
                        <li>Date: <span>{{ moment(bill.date_issued).format("MMM Do YYYY") }}</span></li>
                        <li>Due date: <span>{{ moment(bill.date_due).format("MMM Do YYYY") }}</span></li>
                      </ul>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6 col-lg-9 m-b-20">
                    <h5>Bill from:</h5>
                    <ul class="list-unstyled">
                      <li><h5><strong>{{ bill.supplier.supplier_name }}</strong></h5></li>
                      <li><span>{{ bill.supplier.supplier_type }}</span></li>
                      <li>{{ bill.supplier.location }}</li>
                      <li>{{ bill.supplier.phone_number }}</li>
                      <li><a href="#">{{ bill.supplier.email }}</a></li>
                    </ul>
                  </div>
                  <div class="col-md-6 col-lg-3 m-b-20">
                    <span class="text-muted">Payment Details:</span>
                    <ul class="list-unstyled invoice-payment-details">
                      <li><h5>Total Due: <span class="text-right">{{ bill.amount }}</span></h5></li>
                      <li>Bank name: <span>{{ bill.supplier.bank_name }}</span></li>
                      <li>Country: <span>{{ bill.supplier.bank_country }}</span></li>
                      <li>Address: <span>{{ bill.supplier.bank_address }}</span></li>
                      <li>account Number: <span>{{ bill.supplier.account_number }}</span></li>
                    </ul>
                  </div>
                </div>

                <div>

                  <div class="invoice-info">
                    <h5>Other information</h5>
                    <p class="text-muted">{{ bill.description }}</p>
                  </div>
                  <div class="invoice-info">
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
    </div>
    <div id="add_client" class="modal custom-modal fade" role="dialog">
    				<div class="modal-dialog">
    					<button type="button" class="close" data-dismiss="modal">&times;</button>
    					<div class="modal-content modal-lg">
    						<div class="modal-header">
    							<h4 class="modal-title">Add Client</h4>
    						</div>
    						<div class="modal-body">
    							<div class="m-b-30">

    							</div>
    						</div>
    					</div>
    				</div>
    			</div>
{% endblock %}
